Skip to Content
0
Former Member
Sep 24, 2014 at 05:40 PM

SAPK-100AGINUIX01EAP has an invalid basis release 731

202 Views

Hi,

Got error message while installing Fiori principal apps in Gateway 2.0 on Netweaver 7.02 ( Frontend - BEP 200 SP08, UI 100 SP09 and GW_CORE 200 SP07, IW_FND 250 SP07, IW_PGW 100 SP04 )

Backend version: EHP7 ERP6.0 on Netweaver 7.40

I was trying to install the following components in the Gateway frontend server. I got the same message error for all the below Addons (using SAINT)

Central App UI 731 ( UIX01EAP)

HCM App UI 731 (UIX01HCM)

Travel UI 731(UIX01TRV)

Is it possible to install Fiori UI 731 components on GW 2.0 on NW 7.02?

Thanks,

Ramana.